@media screen and (min-width: 750px) {
  .sp {
    display: none !important; } }

@media screen and (max-width: 749px) {
  .pc {
    display: none !important; } }

.font, body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.87;
  color: #000; }
  @media screen and (max-width: 749px) {
    .font, body {
      font-size: 1.3rem; } }

.central {
  display: flex;
  align-items: center;
  justify-content: center; }

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative; }

html {
  font-size: 62.5% !important;
  height: 100%;
  -webkit-overflow-scrolling: touch; }

body {
  height: 100%;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  background: #FFF; }

.loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  height: 100%;
  width: 100%;
  transition: 0.5s;
  opacity: 1;
  background: #FFF; }

div,
main,
section {
  display: block;
  position: relative; }

h1,
h2 {
  position: relative; }

*:focus {
  outline: none; }

p {
  line-height: 1.75;
  text-align: justify; }
  p a {
    word-break: break-all; }

sup {
  vertical-align: super;
  font-size: 50%; }

em {
  font-weight: 700; }

b {
  font-weight: 700; }

a {
  cursor: pointer;
  transition: opacity 0.3s; }
  a.block {
    display: block; }

.opa {
  cursor: pointer;
  transition: 0.5s;
  opacity: 1; }
  .opa:hover {
    opacity: 0.5 !important; }

.scale {
  overflow: hidden;
  display: block; }
  .scale img {
    transition: transform 0.5s; }
  .scale:hover img {
    transform: scale(1.1); }

.underline {
  text-decoration: underline; }

figcaption,
small {
  font-size: 1.2rem; }
  @media screen and (max-width: 749px) {
    figcaption,
    small {
      font-size: 1.0rem; } }

figcaption {
  margin-top: 5px; }

.spaces {
  letter-spacing: 0.1em; }

.dash {
  letter-spacing: 0; }

@media screen and (min-width: 750px) {
  .block-inline {
    display: inline-block; } }

.center-m {
  margin-left: auto;
  margin-right: auto; }

.center {
  text-align: center; }

.left {
  text-align: left; }

@media screen and (max-width: 749px) {
  .sp-left {
    text-align: left !important; } }

.right {
  text-align: right; }

img.block {
  display: block; }

.w100 {
  width: 100% !important;
  display: block; }

.wh100 {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: bottom center;
  font-family: 'object-fit: cover; object-position: bottom center;'; }

.bg_white {
  background: #FFF !important; }

.bg_black {
  background: #000 !important; }

.bg_silver {
  background: #EFEFEF !important; }

.bg_green {
  background: #124100 !important; }

.bg_glass {
  background: #97C97D !important; }

.bdr_white {
  border: 1px solid #FFF !important; }

.bdr_black {
  border: 1px solid #000 !important; }

.bdr_silver {
  border: 1px solid #EFEFEF !important; }

.bdr_green {
  border: 1px solid #124100 !important; }

.bdr_glass {
  border: 1px solid #97C97D !important; }

.text_white {
  color: #FFF; }

.text_black {
  color: #000; }

.text_silver {
  color: #EFEFEF; }

.text_green {
  color: #124100; }

.text_glass {
  color: #97C97D; }

.hr_white {
  border-top: 1px solid #FFF; }

.hr_black {
  border-top: 1px solid #000; }

.hr_silver {
  border-top: 1px solid #EFEFEF; }

.hr_green {
  border-top: 1px solid #124100; }

.hr_glass {
  border-top: 1px solid #97C97D; }

.wrap100 {
  margin: auto;
  max-width: 100px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap100 {
      padding: 0 25px; } }

.wrap500 {
  margin: auto;
  max-width: 500px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap500 {
      padding: 0 25px; } }

.wrap600 {
  margin: auto;
  max-width: 600px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap600 {
      padding: 0 25px; } }

.wrap700 {
  margin: auto;
  max-width: 700px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap700 {
      padding: 0 25px; } }

.wrap800 {
  margin: auto;
  max-width: 800px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap800 {
      padding: 0 25px; } }

.wrap900 {
  margin: auto;
  max-width: 900px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap900 {
      padding: 0 25px; } }

.wrap990 {
  margin: auto;
  max-width: 990px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap990 {
      padding: 0 25px; } }

.wrap1000 {
  margin: auto;
  max-width: 1000px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1000 {
      padding: 0 25px; } }

.wrap1100 {
  margin: auto;
  max-width: 1100px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1100 {
      padding: 0 25px; } }

.wrap1200 {
  margin: auto;
  max-width: 1200px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1200 {
      padding: 0 25px; } }

.wrap1300 {
  margin: auto;
  max-width: 1300px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1300 {
      padding: 0 25px; } }

.wrap1400 {
  margin: auto;
  max-width: 1400px;
  width: 100%; }
  @media screen and (max-width: 749px) {
    .wrap1400 {
      padding: 0 25px; } }

.mt0 {
  display: block;
  margin-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .mt0 {
      margin-top: 0px !important; } }

.mt5 {
  display: block;
  margin-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .mt5 {
      margin-top: 2.5px !important; } }

.mt10 {
  display: block;
  margin-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .mt10 {
      margin-top: 5px !important; } }

.mt15 {
  display: block;
  margin-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .mt15 {
      margin-top: 7.5px !important; } }

.mt20 {
  display: block;
  margin-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .mt20 {
      margin-top: 10px !important; } }

.mt25 {
  display: block;
  margin-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .mt25 {
      margin-top: 12.5px !important; } }

.mt30 {
  display: block;
  margin-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .mt30 {
      margin-top: 15px !important; } }

.mt40 {
  display: block;
  margin-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .mt40 {
      margin-top: 20px !important; } }

.mt50 {
  display: block;
  margin-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .mt50 {
      margin-top: 25px !important; } }

.mt60 {
  display: block;
  margin-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .mt60 {
      margin-top: 30px !important; } }

.mt70 {
  display: block;
  margin-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .mt70 {
      margin-top: 35px !important; } }

.mt80 {
  display: block;
  margin-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .mt80 {
      margin-top: 40px !important; } }

.mt90 {
  display: block;
  margin-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .mt90 {
      margin-top: 45px !important; } }

.mt100 {
  display: block;
  margin-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .mt100 {
      margin-top: 50px !important; } }

.mt110 {
  display: block;
  margin-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .mt110 {
      margin-top: 55px !important; } }

.mt120 {
  display: block;
  margin-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .mt120 {
      margin-top: 60px !important; } }

.mt130 {
  display: block;
  margin-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .mt130 {
      margin-top: 65px !important; } }

.mt140 {
  display: block;
  margin-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .mt140 {
      margin-top: 70px !important; } }

.mt150 {
  display: block;
  margin-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .mt150 {
      margin-top: 75px !important; } }

.mt160 {
  display: block;
  margin-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .mt160 {
      margin-top: 80px !important; } }

.mt200 {
  display: block;
  margin-top: 200px !important; }
  @media screen and (max-width: 749px) {
    .mt200 {
      margin-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt0 {
    margin-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt5 {
    margin-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt10 {
    margin-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt15 {
    margin-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt20 {
    margin-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt25 {
    margin-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt30 {
    margin-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt40 {
    margin-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt50 {
    margin-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt60 {
    margin-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt70 {
    margin-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt80 {
    margin-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt90 {
    margin-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt100 {
    margin-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt110 {
    margin-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt120 {
    margin-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt130 {
    margin-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt140 {
    margin-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt150 {
    margin-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt160 {
    margin-top: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-mt200 {
    margin-top: 200px !important; } }

.pt0 {
  display: block;
  padding-top: 0px !important; }
  @media screen and (max-width: 749px) {
    .pt0 {
      padding-top: 0px !important; } }

.pt5 {
  display: block;
  padding-top: 5px !important; }
  @media screen and (max-width: 749px) {
    .pt5 {
      padding-top: 2.5px !important; } }

.pt10 {
  display: block;
  padding-top: 10px !important; }
  @media screen and (max-width: 749px) {
    .pt10 {
      padding-top: 5px !important; } }

.pt15 {
  display: block;
  padding-top: 15px !important; }
  @media screen and (max-width: 749px) {
    .pt15 {
      padding-top: 7.5px !important; } }

.pt20 {
  display: block;
  padding-top: 20px !important; }
  @media screen and (max-width: 749px) {
    .pt20 {
      padding-top: 10px !important; } }

.pt25 {
  display: block;
  padding-top: 25px !important; }
  @media screen and (max-width: 749px) {
    .pt25 {
      padding-top: 12.5px !important; } }

.pt30 {
  display: block;
  padding-top: 30px !important; }
  @media screen and (max-width: 749px) {
    .pt30 {
      padding-top: 15px !important; } }

.pt40 {
  display: block;
  padding-top: 40px !important; }
  @media screen and (max-width: 749px) {
    .pt40 {
      padding-top: 20px !important; } }

.pt50 {
  display: block;
  padding-top: 50px !important; }
  @media screen and (max-width: 749px) {
    .pt50 {
      padding-top: 25px !important; } }

.pt60 {
  display: block;
  padding-top: 60px !important; }
  @media screen and (max-width: 749px) {
    .pt60 {
      padding-top: 30px !important; } }

.pt70 {
  display: block;
  padding-top: 70px !important; }
  @media screen and (max-width: 749px) {
    .pt70 {
      padding-top: 35px !important; } }

.pt80 {
  display: block;
  padding-top: 80px !important; }
  @media screen and (max-width: 749px) {
    .pt80 {
      padding-top: 40px !important; } }

.pt90 {
  display: block;
  padding-top: 90px !important; }
  @media screen and (max-width: 749px) {
    .pt90 {
      padding-top: 45px !important; } }

.pt100 {
  display: block;
  padding-top: 100px !important; }
  @media screen and (max-width: 749px) {
    .pt100 {
      padding-top: 50px !important; } }

.pt110 {
  display: block;
  padding-top: 110px !important; }
  @media screen and (max-width: 749px) {
    .pt110 {
      padding-top: 55px !important; } }

.pt120 {
  display: block;
  padding-top: 120px !important; }
  @media screen and (max-width: 749px) {
    .pt120 {
      padding-top: 60px !important; } }

.pt130 {
  display: block;
  padding-top: 130px !important; }
  @media screen and (max-width: 749px) {
    .pt130 {
      padding-top: 65px !important; } }

.pt140 {
  display: block;
  padding-top: 140px !important; }
  @media screen and (max-width: 749px) {
    .pt140 {
      padding-top: 70px !important; } }

.pt150 {
  display: block;
  padding-top: 150px !important; }
  @media screen and (max-width: 749px) {
    .pt150 {
      padding-top: 75px !important; } }

.pt160 {
  display: block;
  padding-top: 160px !important; }
  @media screen and (max-width: 749px) {
    .pt160 {
      padding-top: 80px !important; } }

.pt200 {
  display: block;
  padding-top: 200px !important; }
  @media screen and (max-width: 749px) {
    .pt200 {
      padding-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt0 {
    padding-top: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt5 {
    padding-top: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt10 {
    padding-top: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt15 {
    padding-top: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt20 {
    padding-top: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt25 {
    padding-top: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt30 {
    padding-top: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt40 {
    padding-top: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt50 {
    padding-top: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt60 {
    padding-top: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt70 {
    padding-top: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt80 {
    padding-top: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt90 {
    padding-top: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt100 {
    padding-top: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt110 {
    padding-top: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt120 {
    padding-top: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt130 {
    padding-top: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt140 {
    padding-top: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt150 {
    padding-top: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt160 {
    padding-top: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-pt200 {
    padding-top: 200px !important; } }

.pb0 {
  display: block;
  padding-bottom: 0px !important; }
  @media screen and (max-width: 749px) {
    .pb0 {
      padding-bottom: 0px !important; } }

.pb5 {
  display: block;
  padding-bottom: 5px !important; }
  @media screen and (max-width: 749px) {
    .pb5 {
      padding-bottom: 2.5px !important; } }

.pb10 {
  display: block;
  padding-bottom: 10px !important; }
  @media screen and (max-width: 749px) {
    .pb10 {
      padding-bottom: 5px !important; } }

.pb15 {
  display: block;
  padding-bottom: 15px !important; }
  @media screen and (max-width: 749px) {
    .pb15 {
      padding-bottom: 7.5px !important; } }

.pb20 {
  display: block;
  padding-bottom: 20px !important; }
  @media screen and (max-width: 749px) {
    .pb20 {
      padding-bottom: 10px !important; } }

.pb25 {
  display: block;
  padding-bottom: 25px !important; }
  @media screen and (max-width: 749px) {
    .pb25 {
      padding-bottom: 12.5px !important; } }

.pb30 {
  display: block;
  padding-bottom: 30px !important; }
  @media screen and (max-width: 749px) {
    .pb30 {
      padding-bottom: 15px !important; } }

.pb40 {
  display: block;
  padding-bottom: 40px !important; }
  @media screen and (max-width: 749px) {
    .pb40 {
      padding-bottom: 20px !important; } }

.pb50 {
  display: block;
  padding-bottom: 50px !important; }
  @media screen and (max-width: 749px) {
    .pb50 {
      padding-bottom: 25px !important; } }

.pb60 {
  display: block;
  padding-bottom: 60px !important; }
  @media screen and (max-width: 749px) {
    .pb60 {
      padding-bottom: 30px !important; } }

.pb70 {
  display: block;
  padding-bottom: 70px !important; }
  @media screen and (max-width: 749px) {
    .pb70 {
      padding-bottom: 35px !important; } }

.pb80 {
  display: block;
  padding-bottom: 80px !important; }
  @media screen and (max-width: 749px) {
    .pb80 {
      padding-bottom: 40px !important; } }

.pb90 {
  display: block;
  padding-bottom: 90px !important; }
  @media screen and (max-width: 749px) {
    .pb90 {
      padding-bottom: 45px !important; } }

.pb100 {
  display: block;
  padding-bottom: 100px !important; }
  @media screen and (max-width: 749px) {
    .pb100 {
      padding-bottom: 50px !important; } }

.pb110 {
  display: block;
  padding-bottom: 110px !important; }
  @media screen and (max-width: 749px) {
    .pb110 {
      padding-bottom: 55px !important; } }

.pb120 {
  display: block;
  padding-bottom: 120px !important; }
  @media screen and (max-width: 749px) {
    .pb120 {
      padding-bottom: 60px !important; } }

.pb130 {
  display: block;
  padding-bottom: 130px !important; }
  @media screen and (max-width: 749px) {
    .pb130 {
      padding-bottom: 65px !important; } }

.pb140 {
  display: block;
  padding-bottom: 140px !important; }
  @media screen and (max-width: 749px) {
    .pb140 {
      padding-bottom: 70px !important; } }

.pb150 {
  display: block;
  padding-bottom: 150px !important; }
  @media screen and (max-width: 749px) {
    .pb150 {
      padding-bottom: 75px !important; } }

.pb160 {
  display: block;
  padding-bottom: 160px !important; }
  @media screen and (max-width: 749px) {
    .pb160 {
      padding-bottom: 80px !important; } }

.pb200 {
  display: block;
  padding-bottom: 200px !important; }
  @media screen and (max-width: 749px) {
    .pb200 {
      padding-bottom: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb0 {
    padding-bottom: 0px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb5 {
    padding-bottom: 5px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb10 {
    padding-bottom: 10px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb15 {
    padding-bottom: 15px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb20 {
    padding-bottom: 20px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb25 {
    padding-bottom: 25px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb30 {
    padding-bottom: 30px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb40 {
    padding-bottom: 40px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb50 {
    padding-bottom: 50px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb60 {
    padding-bottom: 60px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb70 {
    padding-bottom: 70px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb80 {
    padding-bottom: 80px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb90 {
    padding-bottom: 90px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb100 {
    padding-bottom: 100px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb110 {
    padding-bottom: 110px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb120 {
    padding-bottom: 120px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb130 {
    padding-bottom: 130px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb140 {
    padding-bottom: 140px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb150 {
    padding-bottom: 150px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb160 {
    padding-bottom: 160px !important; } }

@media screen and (max-width: 749px) {
  .sp-pb200 {
    padding-bottom: 200px !important; } }

.p0 {
  padding: 0px !important; }
  @media screen and (max-width: 749px) {
    .p0 {
      padding: 0px !important; } }

.p5 {
  padding: 5px !important; }
  @media screen and (max-width: 749px) {
    .p5 {
      padding: 2.5px !important; } }

.p10 {
  padding: 10px !important; }
  @media screen and (max-width: 749px) {
    .p10 {
      padding: 5px !important; } }

.p15 {
  padding: 15px !important; }
  @media screen and (max-width: 749px) {
    .p15 {
      padding: 7.5px !important; } }

.p20 {
  padding: 20px !important; }
  @media screen and (max-width: 749px) {
    .p20 {
      padding: 10px !important; } }

.p25 {
  padding: 25px !important; }
  @media screen and (max-width: 749px) {
    .p25 {
      padding: 12.5px !important; } }

.p30 {
  padding: 30px !important; }
  @media screen and (max-width: 749px) {
    .p30 {
      padding: 15px !important; } }

.p40 {
  padding: 40px !important; }
  @media screen and (max-width: 749px) {
    .p40 {
      padding: 20px !important; } }

.p50 {
  padding: 50px !important; }
  @media screen and (max-width: 749px) {
    .p50 {
      padding: 25px !important; } }

.p60 {
  padding: 60px !important; }
  @media screen and (max-width: 749px) {
    .p60 {
      padding: 30px !important; } }

.p70 {
  padding: 70px !important; }
  @media screen and (max-width: 749px) {
    .p70 {
      padding: 35px !important; } }

.p80 {
  padding: 80px !important; }
  @media screen and (max-width: 749px) {
    .p80 {
      padding: 40px !important; } }

.p90 {
  padding: 90px !important; }
  @media screen and (max-width: 749px) {
    .p90 {
      padding: 45px !important; } }

.p100 {
  padding: 100px !important; }
  @media screen and (max-width: 749px) {
    .p100 {
      padding: 50px !important; } }

.p110 {
  padding: 110px !important; }
  @media screen and (max-width: 749px) {
    .p110 {
      padding: 55px !important; } }

.p120 {
  padding: 120px !important; }
  @media screen and (max-width: 749px) {
    .p120 {
      padding: 60px !important; } }

.p130 {
  padding: 130px !important; }
  @media screen and (max-width: 749px) {
    .p130 {
      padding: 65px !important; } }

.p140 {
  padding: 140px !important; }
  @media screen and (max-width: 749px) {
    .p140 {
      padding: 70px !important; } }

.p150 {
  padding: 150px !important; }
  @media screen and (max-width: 749px) {
    .p150 {
      padding: 75px !important; } }

.p160 {
  padding: 160px !important; }
  @media screen and (max-width: 749px) {
    .p160 {
      padding: 80px !important; } }

.p200 {
  padding: 200px !important; }
  @media screen and (max-width: 749px) {
    .p200 {
      padding: 100px !important; } }

.flex {
  display: flex;
  height: 100%;
  justify-content: flex-start;
  align-items: flex-start; }
  @media screen and (max-width: 749px) {
    .flex {
      flex-wrap: wrap;
      justify-content: center; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10 > * {
      margin-right: 10px; }
      .flex.f-mg10 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg10 > * {
      width: 100%;
      margin-bottom: calc(10px / 2); }
      .flex.f-mg10 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col2 > * {
      width: calc((100% - 10px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg10.col3 > * {
      width: calc((100% - (2*10px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30 > * {
      margin-right: 30px; }
      .flex.f-mg30 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg30 > * {
      width: 100%;
      margin-bottom: calc(30px / 2); }
      .flex.f-mg30 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col2 > * {
      width: calc((100% - 30px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg30.col3 > * {
      width: calc((100% - (2*30px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40 > * {
      margin-right: 40px; }
      .flex.f-mg40 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg40 > * {
      width: 100%;
      margin-bottom: calc(40px / 2); }
      .flex.f-mg40 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col2 > * {
      width: calc((100% - 40px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg40.col3 > * {
      width: calc((100% - (2*40px)) / 3); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60 > * {
      margin-right: 60px; }
      .flex.f-mg60 > *:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 749px) {
    .flex.f-mg60 > * {
      width: 100%;
      margin-bottom: calc(60px / 2); }
      .flex.f-mg60 > *:last-child {
        margin-bottom: 0; } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col2 > * {
      width: calc((100% - 60px) / 2); } }
  @media screen and (min-width: 750px) {
    .flex.f-mg60.col3 > * {
      width: calc((100% - (2*60px)) / 3); } }

.fadein {
  opacity: 0;
  z-index: 1; }

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp {
  from {
    transform: translateY(55px);
    opacity: 0; }
  to {
    transform: translateY(0);
    opacity: 1; } }

.fadeInUp2 {
  animation-name: fadeInUp2;
  animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.1s;
  visibility: visible !important; }

@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0; }
  to {
    margin-top: 0px;
    opacity: 1; } }

.movie {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%; }
  .movieFrame {
    position: relative;
    width: 100%;
    padding-top: 56.25%; }

@media screen and (min-width: 641px) {
  #costTable .price-cell {
    padding-top: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #costTable .normal-price {
    line-height: 1rem;
  }
  #costTable .price-cell .no-tax {
    font-size: 0.7rem;
  }
  #costTable .cp-price {
    color: #e23333;
  }
  #costTable .before-price{
    position:relative;
    margin-bottom:1.7rem;
    color:#aaaaaa;
  }
  #costTable .before-price:after{
    width: 0;
    height: 0;
    content: "";
    position: absolute;
    z-index: 1;
    bottom: -39%;
    left: 46%;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #555;
    margin: 0;
  }
  #costTable .midashi .midashi-box{
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .costTableWrap {
    margin: auto;
    color:#333;
    max-width: 960px;
    padding-top: 1rem;
  }
  .costTable-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 3rem 0;
  }
  .spec_index {
    font-size: 20px;
    font-weight: normal;
    color: #303030;
    margin: 0 0 20px;
    padding-left: 15px;
    background: url(/hdd/img/service-voice-h2-title.jpg) no-repeat center left;
  }
  .cost-area {
    padding-bottom: 1.5rem;
  }
  .cost-area-init {
    text-align: center;
    font-size: 30px;
    background: #fff;
    padding: .5rem;
  }
  .cost-area-init span{
    font-size: 50%;
    line-height: 0.6rem;
  }
  .cost-area table.table-cost {
    width: 960px;
    margin: auto;
    background-color: #FFF;
  }
  .cost-area table.table-cost tr.first th{
    background-color: #e5d6c1;
    padding:.5rem 0;
    color: #84704B;
    font-size: 26px;
    width: calc(960px/6);
    text-align: center;
  }
  .cost-area table.table-cost tr.first th span{
    font-size: 50%;
    line-height: 0.6rem;
  }
  .cost-area table.table-cost tr.first th div{
    border-left: 1px solid #fff;
  }
  .cost-area table.table-cost tr.cp_giga_add th{
    border-left: 1px solid #e5d6c1;
    background-color: #F9F4F0;
    padding:.5rem 0;
  }
  .cost-area table.table-cost tr.cp_giga_add th.cp_giga_midashi{
    border-left: none;
    background: #e4007f;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    position: relative;
  }
  .cost-area table.table-cost tr.cp_giga_add th.cp_giga_midashi::after{
    content: "";
    position: absolute;
    top: 20px;
    right: -35px;
    transform: translateY(-50%);
    border: 20px solid transparent;
    border-left: 15px solid #e4007f;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex{
    display: flex;
    justify-content: center;
    align-items: baseline;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_before{
    color: #999999;
    font-size: 20px;
    margin-right: 20px;
    position: relative;
    padding: 0 5px;
    box-sizing: border-box;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_before::before{
    position: absolute;
    content: "";
    display: block;
    transform: rotate(20deg);
    background-color: #e4007f;
    width: 100%;
    height: 1px;
    top: 50%;
    left: 0;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_before::after{
    content: "";
    position: absolute;
    top: 40%;
    right: -18px;
    transform: translateY(-50%);
    border: 5px solid transparent;
    border-left: 8px solid #e4007f;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_before span{
    font-size: 60%;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_after{
    font-size: 26px;
    color: #e4007f;
  }
  .cost-area table.table-cost tr.cp_giga_add th .cp_giga_flex .cp_giga_after span{
    font-size: 60%;
  }
  .cost-area table.table-cost tr td {
    padding:1rem;
    vertical-align: middle;
  }
  .cost-area table.table-cost tr.even td {
    background-color: #F9F4F0;
  }
  .cost-area table.table-cost tr td.midashi{
    font-size: 16px;
    letter-spacing: 4px;
    vertical-align: middle;
  }
  .cost-area table.table-cost tr td.midashi img{
    margin-right: 10px;
    vertical-align: middle;
  }
  .cost-area table.table-cost tr td.midashi span{
    font-size: 50%;
    line-height: 0.6rem;
    display: block;
    letter-spacing: 0;
    margin-top: .5em;
  }
  .cost-area table.table-cost tr td:not(.midashi){
    font-size: 26px;
    text-align: center;
    border-left: 1px solid #e5d6c1;
  }
  .cost-area table.table-cost tr td:not(.midashi) span{
    font-size: 50%;
    line-height: 0.6rem;
  }
  .cost-area-hikari {
    margin: 1rem 0;
  }
  .cost-area-anno {
    margin: 1rem 0;
    font-size: 12px;
  }
  .cost-area-anno li{
    margin: .5rem 0;
    text-indent: -1em;
    padding-left: 1em;
    line-height: 1.3;
  }
  .cost-area .table-basic {
    width: 960px;
    margin: auto;
    display: flex;
  }
  .cost-area .table-basic dt{
    width: 25%;
    background-color: #e5d6c1;
    color: #84704B;
    font-size: 16px;
    line-height: 1.5;
  }
  .cost-area .table-basic dt div{
    border-bottom: 1px solid #fff;
    padding: 1.5rem .5rem;
    margin: 0 .5em;
    height: 100%;
    box-sizing: border-box;
  }
  .cost-area .table-basic dt div.border-none,.cost-area .table-basic dd div.border-none{
    border: none;
  }
  .cost-area .table-basic dd{
    width: 75%;
    background-color: #fff;
    font-size: 16px;
    line-height: 1.5;
  }
  .cost-area .table-basic dd div{
    border-bottom: 1px solid #e5d6c1;
    padding: 1.5rem 1rem;
    margin: 0 .5em;
    height: 100%;
    box-sizing: border-box;
  }
  .cost-area .table-basic dd ul{
    font-size: 14px;
    margin-top: 1rem;
  }
  .cost-area .table-basic dd ul li{
    margin: .5rem;
  }
  .cost-area .precautions{
    padding:1rem;
    background-color: #fff;
    line-height: 1.5;
  }
  .cost-area .precautions li{
    margin:.5rem;
    padding-left: 1em;
    text-indent: -1em;
  }
  a.cost_cp_link{
    position: relative;
    padding-left: 15px;
    color:#fff;
    font-size: 13px;
  }
  a.cost_cp_link::before {
    position: absolute;
    top: 3px;
    left: 4px;
    width: 9px;
    height: 12px;
    background-color: #fff;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    content: '';
  }
  .miowari-voice {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .miowari-voice-wrap {
    padding-bottom: 50px !important;
  }
  .miowari-voice-wrap-inner-box .al_right {
    color: #999 !important;
    position: relative;
    padding-bottom: 15px;
  }
  .miowari-voice-wrap-inner-box .al_right::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 5px solid #D14B89;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    right: 0px;
    left: 0;
    bottom: 0;
    margin: auto;
  }
}

@media screen and (max-width: 640px) {
  .costTableWrap {
    margin: auto;
    color:#333;
    max-width: 960px;
    padding: 1rem 5px;
  }
  .costTable-title {
    text-align: center;
    font-size: 5vw;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 3rem 0;
  }
  .cost-area {
    padding-bottom: 1.5rem;
  }
  .cost-area-init-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: .5rem;
    font-size: 4.5vw;
  }
  .cost-area-init-title{
    width: 30%;
    text-align: center;
    letter-spacing: 2px;
  }
  .cost-area-init {
    border-left: 1px solid #d8c39c;
    width: 70%;
    font-size: 7vw;
    text-align: center;
  }
  .cost-area-init span{
    font-size: 50%;
  }
  .cost-area-hikari {
    margin: 1rem 0;
  }
  .cost-area-anno {
    margin: 1rem 0;
    font-size: 12px;
  }
  .cost-area-anno li{
    line-height: 1.3;
    margin: .5rem 0;
    text-indent: -1em;
    padding-left: 1em;
  }
  .cost-area .table-basic {
    width: 100%;
    margin: auto;
    display: flex;
  }
  .cost-area .table-basic dt{
    width: 25%;
    background-color: #e5d6c1;
    color: #84704B;
    font-size: 3.5vw;
    line-height: 1.5;
  }
  .cost-area .table-basic dt div{
    border-bottom: 1px solid #fff;
    padding: 1.5rem 0;
    margin: 0 .5em;
    height: 100%;
    box-sizing: border-box;
  }
  .cost-area .table-basic dt div.border-none,.cost-area .table-basic dd div.border-none{
    border: none;
  }
  .cost-area .table-basic dd{
    width: 75%;
    background-color: #fff;
    font-size: 3.5vw;
    line-height: 1.5;
  }
  .cost-area .table-basic dd div{
    border-bottom: 1px solid #e5d6c1;
    padding: 1.5rem 0;
    margin: 0 .5em;
    height: 100%;
    box-sizing: border-box;
  }
  .cost-area .table-basic dd ul{
    font-size: 3.5vw;
    margin-top: 1rem;
  }
  .cost-area .table-basic dd ul li{
    margin: .5rem;
  }
  .cost-area .precautions{
    padding:1rem;
    background-color: #fff;
    line-height: 1.5;
  }
  .cost-area .precautions li{
    margin:.5rem;
    padding-left: 1em;
    text-indent: -1em;
  }
  a.cost_cp_link{
    position: relative;
    padding-left: 5vw;
    color:#fff;
    font-size: 4vw;
    text-decoration: underline;
  }
  a.cost_cp_link::before {
    position: absolute;
    top: 50%;
    left: 1vw;
    transform: translateY(-50%);
    width: 2.4vw;
    height: 3.6vw;
    background-color: #fff;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    content: '';
  }
}

@media screen and (max-width: 640px) {
  #cost-area-sp .category-wrap .inconspicuous {
    color: #aaa;
  }
  #cost-area-sp .category-wrap .before-price-sp span {
    font-size: 1.1rem;
  }
  #cost-area-sp .category-wrap .before-price-sp span.yen,
  #cost-area-sp .category-wrap .before-price-sp span.tax,
  #cost-area-sp .category-wrap .normal-price-sp,
  #cost-area-sp .category-wrap .normal-price-sp span {
    font-size: 0.7rem;
  }
  #cost-area-sp .category-wrap .bottom-arrow {
    position: relative;
    margin-bottom: 1.2rem;
  }
  #cost-area-sp .category-wrap .bottom-arrow:after{
    width: 0;
    height: 0;
    content: "";
    position: absolute;
    z-index: 1;
    bottom: -44%;
    left: 41%;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #555;
    margin: 0;
  }
  #cost-area-sp {
    padding: 1rem .5rem 0;
    background-color: #fff;
    border: 1px solid #d8c39c;
    border-radius: 3px;
  }
  .category-wrap {
    border-bottom: 1px solid #d8c39c;
    margin-bottom: 1rem;
  }
  .category-wrap-title {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    font-size: 4vw;
    margin-left: 3%;
  }
  .category-wrap-title img {
    margin-right: 5px;
    width: 25px;
  }
  .category-wrap-title span {
    margin-left: 5px;
  }
  .category-wrap ul {
    display: flex;
    justify-content: space-between;
  }
  .category-wrap ul li{
    border-right: 1px solid #d8c39c;
    text-align: center;
    box-sizing: border-box;
    width: calc(100% / 5);
    margin-bottom: 1rem;
  }
  .cost-area-sp-title {
    font-size: 4vw;
  }
  .cost-area-sp-cost{
    font-size: 4.9vw;
    line-height: 1.1;
  }
  .category-wrap span {
    font-size: 10px;
  }
  .normal-price-sp span.tax,
  .before-price-sp span.tax,
  .cost-area-sp-cost span.tax {
    display: block;
    line-height: 1;
  }
  .category-wrap .cp_giga_add_sp{
    margin-bottom: 10px;
  }
  .category-wrap .cp_giga_add_sp p{
    background: #e4007f;
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    padding: 7px;
    box-sizing: border-box;
  }
  .category-wrap .cp_giga_add_sp ul{
    display: flex;
    padding: 7px 0;
    background: #F9F4F0;
  }
  .category-wrap .cp_giga_add_sp ul li{
    font-size: 4.9vw;
    font-weight: bold;
    margin-bottom: 0;
    padding: 7px 0;
    border-right: solid 1px #84704B;
  }
  .cp_giga_flex_sp{
    display: flex;
    justify-content: center;
    align-items: baseline;
  }
  .cp_giga_flex_sp .cp_giga_before{
    color: #999999;
    font-size: 3.6vw;
    margin-right: 10px;
    position: relative;
  }
  .cp_giga_flex_sp .cp_giga_before::after{
    content: "";
    position: absolute;
    top: 45%;
    right: -13px;
    transform: translateY(-50%);
    border: 4px solid transparent;
    border-left: 6px solid #e4007f;
  }
  .cp_giga_flex_sp .cp_giga_after{
    font-size: 4.5vw;
    color: #e4007f;
  }
  .miowari-voice {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .miowari-voice-wrap {
    padding-bottom: 60px !important;
  }
  .miowari-voice-wrap-inner-box .al_right {
    color: #999 !important;
    position: relative;
    padding-bottom: 15px;
  }
  .miowari-voice-wrap-inner-box .al_right::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 5px solid #D14B89;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    right: 0px;
    left: 0;
    bottom: 0;
    margin: auto;
  }
}
